Subject: Re: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: martin rudalics <[email-masked]>
Date: Sun, 26 Sep 2021 19:50:00 +0200

>> IIUC this issue is about a frame displayed on top of the terminal
 >> window.
 >
 > Is it?  That's not my understanding.  My understanding is that this
 > happens when the client frame already exists when emacsclient is
 > invoked, so it's probably elsewhere.

If the Emacs frame is not on top of the terminal frame, my argument is
obviously void.

martin